
;=================================================
; Rainmeter configuration file
; Updated April 19, 2009
;
; I owe thanks for:
; NonartGrey by RRunner
; MultiCPU by Rainy
;
;=================================================

;[BEGIN CONFIG FILE]==============================

[Rainmeter]
Author=Jeffrey Morley
BackgroundMode=1
Update=500
AppVersion=14001

[Variables]
FontColor=44, 138, 254, 255
FontFace=Tahoma
BarColor=244, 138, 254, 255

;[RECYCLE BIN]====================================

[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT

[MeterBinBackground]
Meter=IMAGE
X=15
Y=25r
ImageName="BinBackground.png"
LeftMouseUpAction =!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]
RightMouseUpAction=!execute [!RainmeterPluginBang "MeasureBin EmptyBin"]

[MeterBinLabel]
Meter=STRING
X=15
Y=0r
FontColor=#FontColor#
FontSize=20
FontFace=#FontFace#
StringStyle=NORMAL
AntiAlias=1
Text="Корзина - "
LeftMouseUpAction =!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]
RightMouseUpAction=!execute [!RainmeterPluginBang "MeasureBin EmptyBin"]

[MeterBinEmpty]
Meter=STRING
MeasureName=MeasureBin
X=145
Y=0r
FontColor=#FontColor#
FontSize=20
FontFace=#FontFace#
StringStyle=NORMAL
AntiAlias=1
Text="Пустая"
Hidden=0
LeftMouseUpAction =!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]
RightMouseUpAction=!execute [!RainmeterPluginBang "MeasureBin EmptyBin"]

[MeterBinFull]
Meter=STRING
MeasureName=MeasureBin
X=145
Y=0r
FontColor=#FontColor#
FontSize=20
FontFace=#FontFace#
StringStyle=BOLD
AntiAlias=1
Text="Полная"
Hidden=1
LeftMouseUpAction =!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]
RightMouseUpAction=!execute [!RainmeterPluginBang "MeasureBin EmptyBin"]

[BinAction]
Measure=Calc
Formula=MeasureBin
IfAboveAction=!execute [!RainmeterHideMeter MeterBinEmpty][!RainmeterShowMeter MeterBinFull]
IfAboveValue=0
IfEqualAction=!execute [!RainmeterHideMeter MeterBinFull][!RainmeterShowMeter MeterBinEmpty]
IfEqualValue=0

;[END CONFIG FILE]================================
